Subject: Re: bug#36127: 26.1, openbsd-6.5; org-9.2.3 package fails to install

From: Noam Postavsky <[email-masked]>
Date: Tue, 09 Jul 2019 09:51:39 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> VanL <[email-masked]> writes:
>
>>> If I say "emacs -Q" and `M-x package-list-packages', I get "org" in the
>>> list, and I can install it.
>>
>> I am able to reproduce the problem after relabelling ~/.emacs.d to
>> ~/__dot__emacs.d and invoking 'emacs -Q' then 'M-x list-packages'.
>
> (You shouldn't need to rename anything if you use "emacs -Q", I think?)

Even with 'emacs -Q', package.el may consult cached downloads from
~/.emacs.d/elpa, so it's safest to rename, or use a temp HOME directory
to test this.